<?xml version="1.0" encoding="UTF-8"?>

<web-app xmlns="http://xmlns.jcp.org/xml/ns/javaee"
				 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
				 xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/javaee http://xmlns.jcp.org/xml/ns/javaee/web-app_3_1.xsd"
				 version="3.1">

	<session-config>
		<session-timeout>
			30
		</session-timeout>
		<filter>
			<filter-name>LogFilter</filter-name>
			<filter-class>
				net.servlet.filters.LogFilter
			</filter-class>
			<init-param>
				<param-name>test-param</param-name>
				<param-value>This parameter is for testing.</param-value>
			</init-param>
		</filter>
		<filter-mapping>
			<filter-name>LogFilter</filter-name>
			<url-pattern>/*</url-pattern>
		</filter-mapping>
	</session-config>
</web-app>
